Icons 4 Rev.

Paul Salyers ps1 at softseven.org
Wed Jan 19 17:09:38 CST 2005



I need Icon help!

I have a program IconCool Editor 4.0 but the icons are not compatible with 
Rev programs. What icon Editor do I need?

This is my last step of making my first Rev program.


Paul Salyers
PS1 - Senior Rep.
PS1 at softseven.org
Http://ps1.SoftSeven.org



More information about the use-livecode mailing list